summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorkevku2019-04-09 14:02:28 +0300
committerkevku2019-04-09 14:02:28 +0300
commit6a43d1083662abd1100fddafe5df6a1e9ca30bca (patch)
tree47cef866321af7d98b5933a4da158b4702804b1a
parentea3f45ef2912744ad6edb23808cdabee40092890 (diff)
downloadaur-6a43d1083662abd1100fddafe5df6a1e9ca30bca.tar.gz
update 4.2.1.48
-rw-r--r--.SRCINFO8
-rw-r--r--PKGBUILD6
2 files changed, 7 insertions, 7 deletions
diff --git a/.SRCINFO b/.SRCINFO
index cbad2bfb33d..fdad02f65a2 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,6 +1,6 @@
pkgbase = qdigidoc4
pkgdesc = DigiDoc4 Client is an application for digitally signing and encrypting documents; the software includes functionality to manage Estonian ID-card - change pin codes, update certificates etc.
- pkgver = 4.2.0.43
+ pkgver = 4.2.1.48
pkgrel = 1
url = http://www.id.ee/
arch = x86_64
@@ -9,7 +9,7 @@ pkgbase = qdigidoc4
makedepends = cmake
makedepends = qt5-tools
makedepends = qt5-translations
- depends = libdigidocpp>=3.13.6
+ depends = libdigidocpp>=3.13.9
depends = opensc>=0.18.0
depends = qt5-svg
depends = hicolor-icon-theme
@@ -19,8 +19,8 @@ pkgbase = qdigidoc4
provides = qesteidutil
conflicts = qdigidoc
conflicts = qesteidutil
- source = https://installer.id.ee/media/ubuntu/pool/main/q/qdigidoc4/qdigidoc4_4.2.0.43.orig.tar.xz
- sha256sums = 1f2efa3d99e3f0da689e194161377306d7de2b25840b2398d7a4c67f4105ed2a
+ source = https://installer.id.ee/media/ubuntu/pool/main/q/qdigidoc4/qdigidoc4_4.2.1.48.orig.tar.xz
+ sha256sums = bd143f2ca779449c965be4f023dd00c1cc6fc8a90d7045b3ab0a0ced4aa84198
pkgname = qdigidoc4
diff --git a/PKGBUILD b/PKGBUILD
index 754237195a9..e99059d125c 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -1,18 +1,18 @@
# Maintainer: kevku <kevku@gmx.com>
pkgname=qdigidoc4
-pkgver=4.2.0.43
+pkgver=4.2.1.48
pkgrel=1
pkgdesc="DigiDoc4 Client is an application for digitally signing and encrypting documents; the software includes functionality to manage Estonian ID-card - change pin codes, update certificates etc."
arch=('x86_64' 'i686')
url="http://www.id.ee/"
license=('LGPL2.1')
-depends=('libdigidocpp>=3.13.6' 'opensc>=0.18.0' 'qt5-svg' 'hicolor-icon-theme' 'desktop-file-utils')
+depends=('libdigidocpp>=3.13.9' 'opensc>=0.18.0' 'qt5-svg' 'hicolor-icon-theme' 'desktop-file-utils')
makedepends=('cmake' 'qt5-tools' 'qt5-translations')
optdepends=('ccid: smart card support')
conflicts=('qdigidoc' 'qesteidutil')
provides=('qdigidoc' 'qesteidutil')
source=("https://installer.id.ee/media/ubuntu/pool/main/q/$pkgname/${pkgname}_$pkgver.orig.tar.xz")
-sha256sums=('1f2efa3d99e3f0da689e194161377306d7de2b25840b2398d7a4c67f4105ed2a')
+sha256sums=('bd143f2ca779449c965be4f023dd00c1cc6fc8a90d7045b3ab0a0ced4aa84198')
prepare() {
[[ -d "$pkgname-build" ]] && rm -r "$pkgname-build"